Results 1 to 2 of 2

Thread: downgradeproblem help pretty please

  1. #1

    downgradeproblem help pretty please

    I have 4.0e europe wii.
    was able to instal homebrewchannel, but then nothing works have been trying for few hours now searching downloading, to install lower ios i get ret 2011 and sometimes 1055.
    I see i have ios61 v19.26

    So i get no further than homebrewchannel.
    If somebody could be so kind to help, i would be grateful

  2. #2
    Member wiidoggii's Avatar
    Join Date
    Oct 2008
    Location
    Dog House
    Posts
    1,051
    PLEASE SEARCH, READ, AND THINK BEFORE DOING ANYTHING.


    Don't forget the thanks button...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •